.version.id /* version checker */
{
	color: #0000E6;
	background-color: #EBC720;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 332px;
	min-height: 3893.957142857142px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 31px 13.042857142857883px 17px;
}

#u28209
{
	z-index: 23;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u28229
{
	z-index: 25;
	width: 162px;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 69px;
	position: relative;
}

#u28207-7
{
	z-index: 15;
	width: 305px;
	min-height: 47px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 66px;
	position: relative;
}

#u28207-2
{
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u28207-4
{
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u28207-5
{
	font-size: 16px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u28208
{
	z-index: 22;
	width: 204px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u28206-9
{
	z-index: 6;
	width: 305px;
	min-height: 131px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	margin-left: 21px;
	margin-top: 9px;
	position: relative;
}

#u28206-3,#u28206-5,#u28206-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu28245-29
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 45px;
}

#u28245-29
{
	z-index: 27;
	width: 237px;
	min-height: 411px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u28246-4
{
	z-index: 56;
	width: 49px;
	min-height: 60px;
	background-color: transparent;
	text-align: left;
	font-size: 44px;
	line-height: 53px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#pu28251-38
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 51px;
}

#u28251-38
{
	z-index: 60;
	width: 305px;
	min-height: 346px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u28245-2,#u28245-3,#u28245-4,#u28245-5,#u28245-6,#u28245-20,#u28251-2,#u28251-7,#u28251-11,#u28251-15,#u28251-28
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u28206-2,#u28245-7,#u28245-8,#u28245-9,#u28245-11,#u28245-13,#u28245-15,#u28245-16,#u28245-18,#u28245-22,#u28245-23,#u28245-25,#u28245-26,#u28245-27,#u28251-3,#u28251-5,#u28251-9,#u28251-13,#u28251-17,#u28251-18,#u28251-20,#u28251-22,#u28251-24,#u28251-26,#u28251-29,#u28251-32,#u28251-34,#u28251-36
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u28254
{
	z-index: 98;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 337px;
}

#u28256
{
	z-index: 100;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 337px;
	left: 237px;
}

#u28272
{
	z-index: 106;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 112px;
	position: relative;
}

#u28274
{
	z-index: 108;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u28268
{
	z-index: 102;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 82px;
	position: relative;
}

#u28270
{
	z-index: 104;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u28296
{
	z-index: 110;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u28303
{
	z-index: 112;
	width: 305px;
	-pie-box-shadow: none;
	box-shadow: 5px 4px 14px rgba(0,0,0,0.35);
	background-color: transparent;
	margin-left: 21px;
	margin-top: 79px;
	position: relative;
}

#u28310
{
	z-index: 114;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 125px;
	margin-top: 23px;
	margin-bottom: 4px;
	position: relative;
}

#u28312-7
{
	z-index: 116;
	width: 196px;
	min-height: 63px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 129px;
	margin-top: 16px;
	position: relative;
}

#u28320
{
	z-index: 123;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 92px;
	position: relative;
}

#u28203-4
{
	z-index: 2;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 165px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

